name: RocketMQ
tags:
    - 中间件
title: 云原生消息传递和流媒体平台
description: 云原生消息传递和流媒体平台
additionalProperties:
    key: rocketmq
    name: RocketMQ
    tags:
        - Middleware
    shortDescZh: 云原生消息传递和流媒体平台
    shortDescEn: Cloud native messaging and streaming platform
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://rocketmq.apache.org/
    github: https://github.com/apache/rocketmq/
    document: https://rocketmq.apache.org/docs/
    description:
        en: Cloud native messaging and streaming platform
        zh: 云原生消息传递和流媒体平台
        zh-Hant: 雲原生消息傳遞和流媒體平台
        ja: クラウドネイティブメッセージングおよびストリーミングプラットフォーム
        ms: Platform pemesejan dan penstriman asli awan
        pt-br: Plataforma de mensagens e streaming nativa da nuvem
        ru: Облачная платформа для обмена сообщениями и потоковой передачи
        ko: 클라우드 네이티브 메시징 및 스트리밍 플랫폼
    memoryRequired: 2048
    architectures:
      - amd64
